Fail2WP

Security plugin for WordPress with support for Fail2ban. Tested with WordPress 5.5+ and PHP 7.4.


WebbPlatsen, Joaquim Homrighausen 60+ active installations Prófað með 5.8.4 uppfært fyrir 12 mánuðir